@charset "utf-8";

/* CSS Document */
@import url("structure.css");
@import url("navigation.css");
@import url("form.css");
@import url("specific.css");

/* ------------------------------------------- */
/* Site General Attributes Definition */
/* ------------------------------------------- */
* {
padding:0;
margin:0;
border:0;
}
body {
background:#a0a1a0 url(../../images/marble/bg_site.jpg) repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-size:62.5%;
color:#a0a1a0;
}
p {
font-size:1.2em;
padding-bottom:10px;
}
h1 {

}
h2 {
font-family:Georgia, Times, serif;
font-size:2.4em;
font-weight:normal;
padding-bottom:20px;
}
h3 {
font-size:1.4em;
font-weight:bold;
padding-bottom:10px;
}
h4 {
clear:both;
font-size:1.5em;
font-weight:normal;
color:#fff;
background:#8c8c8b;
text-align:center;
width:318px;
height:24px;
padding-top:7px;
margin:10px 0;
}
h4 a {
text-decoration:none;
color:#fff;
}
h4 a:hover {
text-decoration:underline;
color:#fff;
}
ul li, ol li {
font-size:1.2em;
padding-bottom:10px;
}
ol li {
margin-left:10px;
}
a {
outline:0;
color:#a0a1a0;
text-decoration:underline;
}
a:hover {
color:#8c8c8b;
}
acronym a, abbr a {
cursor:pointer;
}
acronym {
text-decoration:none;
}

.clear {
	clear: both;
}